* {
    margin: 0;
    padding: 0;
}

.ant-menu:not(.ant-menu-horizontal) .ant-menu-item-selected,
.ant-menu-submenu-popup.ant-menu-dark .ant-menu-item-selected > a {
    background-color: transparent;
}


.menu_auth {
    width: 360px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.auth {
    color: darkgrey;
    font-size: 15px;
    font-weight: bold;
    font-family: Helvetica;
}

.login {
    font-size: 15px;
    font-weight: bold;
    font-family: Helvetica;
    width: 110px;
    padding: 10px;
    border-radius: 20px;
    border: none;
}

.auth:hover {
    transform: scale(1.05);
    color: whitesmoke;
}

.login:hover {
    transform: scale(1.05);
}

.user {
    color: darkgrey;
    font-size: 15px;
    font-weight: bold;
    font-family: Helvetica;
}

.logo {
    font-size: 30px;
    margin-left: 40px;
    font-family: "Arial Black";
    color: whitesmoke;
}

.logo:hover {
    color: lightblue;
}